body {
    background-color: #f3f5f7 !important;
}

.content {
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-menu {
    width: 200px;
    padding: 30px;
    text-align: center;
    background: #fff url('/s_p/web/grzx/czsp/images/bg.jpg') no-repeat top center;
}

.username {
    color: #f3f5f7;
    font-size: 24px;
    display: block;
    line-height: 100px;
}

.content-list {
    padding-top: 80px;
    line-height: 60px;
}

.content-list li {
    margin: 0 -30px;
    color: #666;
    font-size: 20px;
    cursor: pointer;
    transition: background-color ease .4s;
}

.content-list li i {
    font-size: 30px;
    vertical-align: middle;
}

.content-list li a {
    color: #666;
}

.content-list li:hover {
    color: #fff !important;
    background-color: #2589ee;
}

.content-list li:hover i {
    color: #fff !important;
}

.content-info {
    width: 930px;
    padding: 35px;
    background-color: #fff;
}

.content-title {
    color: #2e2e2e;
    font-size: 18px;
    line-height: 26px;
    padding-left: 15px;
    margin-bottom: 50px;
    border-left: 6px solid #1e88e5;
}

.page {
    text-align: center;
    line-height: 42px;
    margin: 60px 0;
}

.page a {
    margin: 0 5px;
    transition: color ease .4s, background-color ease .4s;
}

.first-page,
.last-page {
    color: #000;
}

.prev,
.next {
    width: 40px;
    height: 40px;
    color: #4e525d;
    font-family: fantasy;
    border-radius: 20px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    background-color: #d2d9dd;
}

.page-num {
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    display: inline-block;
    vertical-align: middle;
    background-color: transparent;
}

.page-on {
    color: #fff !important;
    background-color: #0d59b3 !important;
}

.page a:hover {
    color: #fff !important;
    background-color: #0d59b3 !important;
}

.course-img {
    overflow: hidden;
    border-radius: 5px;
}

.course-list {
    margin-bottom: 40px;
}

.course-list>a {
    color: #2e2e2e;
    font-size: 16px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-group-item-heading {
    line-height: 40px;
}

#usertx {
    margin-left: 80px;
    margin-bottom: 30px;
}

#copyListUrl {
    display: flex;
    align-items: center;
    justify-content: center;
}

#edui_fixedlayer {
    z-index: 1100 !important;
}

.alertZoomer{
    background-color: rgba(10, 10, 10, 0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    display: none !important;
}
.alertclose{
    color: #666666;
    font-size: 20px;
    cursor: pointer;
}
.alertContent{
    width: 441px;
    height: 394px;
    background-color: #fff;
    margin: 200px auto 0;
    border-radius: 2px;
}
.alertHead{
    height: 57px;
    padding: 0 20px;
    border-bottom: solid 1px #ececec;
    font-size: 16px;
	font-weight: bold;
	line-height: 57px;
    color: #666666;
    display: flex;
    justify-content: space-between;
}
.tit{
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
}
.titIcon{
    width: 6px;
    height: 26px;
    background: #FE7931;
    float: left;
}
.titName{
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #2E2E2E;
    margin-left: 15px;
}
.list{
    margin-top: 20px;
}
.listName,.listName_{
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    background: url(/s_p/web/grzx/czsp/images/offIcon.png) no-repeat 0% 58%;
    padding-left: 22px;
    cursor: pointer;
    text-indent: 1.5em;
}
.listName_{
    background: url(/s_p/web/grzx/czsp/images/onIcon.png) no-repeat 0% 58%;
}
.listCon{
    background: #F9F9F9;
    border-radius:4px ;
    margin-left: 18px;
    padding: 20px;
    margin-top: 20px;
}
.spList{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 10px 0;
}
.spli{
    width: 256px;
    height: 144px;
    margin-top: 11px;
    margin-right: 11px;
}
.cc_barrage_container{
    display: none;
}
.ccH5playerBox{
    border-radius: 4px;
}
.panel{
    box-shadow: none !important;
}
.panel-default{
    border-color: #fff !important;
}
.panel-body{
    border-top: none !important;
    margin-left: 18px;
    margin-top: 20px;
    padding: 20px;
    background: #F9F9F9;
    border-radius: 4px;
}
.panel-default>.panel-heading{
    background-color: #fff !important;
    padding: 10px 0 !important;
}
.panel-title{
    font-size: 18px !important;
}
#name{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
}